footer H3,footer .footer-collapse-link{text-transform:none}
footer .container{padding:0}
footer H3{font-size:18px;margin:0;font-family:"HyundaiSansHead-Bold"}
footer{width:100%;background-color:#f3f3f3;position:relative;font-family:"HyundaiSansTextOffice-Regular"}
footer .footer-top{width:100%;padding:50px 0 50px 90px;background-color:#f3f3f3;margin:auto;display:inline-block}
footer .copyright{font-size:12px;display:block;color:#666;margin:auto;text-align:left;width:100%}
footer .footer-top-links{float:left;width:35%}
footer .footer-top-links h3{font-size:18px;color:#888;margin-bottom:26px;line-height:18px}
footer .footer-top-links a{font-size:14px;color:#0074c8;text-decoration:none}
footer .footer-top-links A:hover{color:#003f86;font-size:14px;text-decoration:none;border-bottom:solid 1px #003f86;background:transparent}
.footer-top-links h2{color:#fff}
.footer-top-links p{margin:0 0 15px 0;display:inline-block;width:100%}
.footer-top-links a{border-bottom:0}
.footer-top-links p a{margin-top:0}
.social-icon-links{display:inline-block;width:auto}
.social-icon-links a{margin-right:14px}
.social-icon-links img{width:20px;height:20px;max-width:20px;max-height:20px}
.social-icon-links a:last-child img{width:21px;height:17px}
footer .footer-top .footer-collapse-link{display:inline-block;font-size:16px;font-family:HyundaiSansHead-Bold;color:#0074c8;padding:30px 0;border-bottom:0;width:100%;background:url('../../../../../../../etc.clientlibs/ownercommon/components/structure/marketingpage/clientlibs/clientlib-hyundai-marketingpage/resources/images/accordian-arrow-down.png') no-repeat center right}
footer .footer-top .footer-collapse-link[aria-expanded=true]{color:#003f86;background:url('../../../../../../../etc.clientlibs/ownercommon/components/structure/marketingpage/clientlibs/clientlib-hyundai-marketingpage/resources/images/accordian-arrow-up.png') no-repeat center right}
footer .footer-top .footer-collapse-link.collapsed{background:url('../../../../../../../etc.clientlibs/ownercommon/components/structure/marketingpage/clientlibs/clientlib-hyundai-marketingpage/resources/images/accordian-arrow-down.png') no-repeat center right}
footer .footer-top .footer-top-links:last-child .footer-collapse-link{border-bottom:0;border-top:1px solid #ccc}
footer li{list-style-type:none;display:contents}
@media(min-width:768px){footer .footer-top .footer-collapse-link{display:none}
footer .footer-top .collapse{display:block;-webkit-column-count:2;-moz-column-count:2;column-count:2;-webkit-column-gap:50px;-moz-column-gap:50px;column-gap:50px}
}
@media(min-width:767px) and (max-width:2400px){footer .footer-top-links:first-child{margin-right:8%;width:30%}
}
@media(min-width:768px) and (max-width:1199px){footer .footer-top{background-position:right 25px center;background-size:30%;padding:60px 34px}
}
@media only screen and (min-device-width :768px) and (max-device-width :1024px) and (orientation :portrait){footer .footer-top .collapse{display:block;-webkit-column-count:2;-moz-column-count:2;column-count:2;-webkit-column-gap:50px;-moz-column-gap:50px;column-gap:20px;width:118%}
footer .footer-top-links:first-child{margin-right:8%;width:38%}
footer .footer-top-links{float:left;width:45%}
}
@media only screen and (min-device-width :768px) and (max-device-width :1024px) and (orientation :landscape){footer .footer-top .collapse{display:block;-webkit-column-count:2;-moz-column-count:2;column-count:2;-webkit-column-gap:50px;-moz-column-gap:50px;column-gap:20px;width:118%}
footer .footer-top-links:first-child{margin-right:8%;width:35%}
footer .footer-top-links{float:left;width:34%}
}
@media(max-width:991px){footer .col-md-6{width:50%;float:left}
}
@media(max-width:767px){footer .col-md-6{width:100%;float:none}
footer .footer-top-links:first-child{margin-left:0;width:100%}
footer .footer-top .footer-top-links h3{display:none}
footer .footer-top .footer-top-links{width:100% !important}
footer .container{padding:0}
footer .footer-top{background:transparent !important;padding:10px 15px !important}
}
footer .footer-bottom{width:100%;background-color:#f3f3f3;margin:auto;color:#666;border-top:solid 2px #ccc}
footer .footer-bottom .container{padding:35px 80px 25px}
footer .footer-bottom a{color:#666;text-decoration:none;font-size:12px;padding-bottom:2px;border-bottom:0}
footer .footer-bottom a:hover{color:#0074c8;border-bottom:solid 1px #0074c8}
footer .footer-bottom .social-links{margin-bottom:12px}
footer .footer-bottom .social-links a:hover{border-bottom:0}
footer .footer-bottom .other-links{max-width:516px;width:100%;word-break:break-word;color:#666}
footer .footer-bottom .footer-bottom-links{text-align:right;max-width:129px;float:right;margin-right:10px}
footer .footer-bottom .social-links.sl-inline{display:inline-block}
footer .footer-bottom .social-links.sl-top{display:none}
@media(min-width:768px) and (max-width:1199px){footer .footer-bottom .container{background-position:right 25px center;background-size:30%;padding:60px 34px}
}
@media(min-width:768px) and (max-width:1024px){footer .footer-bottom .footer-bottom-links{margin-right:35px}
footer .footer-bottom .container{padding-left:34px;padding-right:34px}
}
@media(max-width:990px){footer .footer-bottom .social-links.sl-top{display:block}
footer .footer-bottom .social-links.sl-inline{display:none}
}
@media(max-width:767px){footer .footer-bottom .social-links{width:100%;float:none;text-align:center}
footer .footer-bottom .container{padding:0}
footer .footer-bottom .col-md-4,footer .footer-bottom .col-md-8,footer .footer-bottom .col-md-6{float:none;margin-bottom:10px}
footer .footer-bottom{text-align:center;padding:25px 15px !important}
footer .footer-bottom .copyright,footer .footer-bottom .footer-bottom-links{margin:0 auto;text-align:center}
footer .footer-bottom .footer-bottom-links{margin:0 auto 30px;float:none;width:100%;padding:0}
footer .footer-bottom .other-links{max-width:338px !important;margin:0 auto}
footer .footer-bottom .other-social-links{padding-right:0;padding-left:0}
footer .footer-bottom .footer_bottom_links{margin-top:20px;display:inline-block}
footer .footer-bottom .social-links.sl-top{display:block}
footer .footer-bottom .social-links.sl-inline{display:none}
footer .footer-bottom .copyright{margin-bottom:30px;width:73%}
}